"use strict";

const cssOnlyStream = require("../css-only-stream");
const hideCss = require("../hide-css");

module.exports = function createSyntaxHideStream() {
	return cssOnlyStream((file) => {
		return {
			... file,
			source: hideCss(file.source)
		};
	});
};
