"use strict";

const cssOnlyStream = require("../css-only-stream");
const unhideCss = require("../unhide-css");

module.exports = function createSyntaxHideStream() {
	return cssOnlyStream((file) => {
		return {
			... file,
			source: unhideCss(file.source)
		};
	});
};
