"use strict";

const stream = require("./stream");
const isCss = require("./is-css");

module.exports = function cssOnlyStream(handler, flushHandler) {
	return stream((item) => {
		if (isCss(item)) {
			return handler(item);
		} else {
			return [ item ];
		}
	}, flushHandler);
};
